@charset "UTF-8";
.con_map .box_map .inner, .con_pnav .box_plink, .con_access .box_st, .con_access .box_access {
  max-width: 1100px;
  margin: auto;
}

.con_map .box_map .inner:after, .con_pnav .box_plink:after, .con_access .box_st:after, .con_access .box_access:after, .con_access .box_access .txt_n:after {
  content: "";
  display: table;
  clear: both;
}

/* ===================================================================
CSS information

 file name  :access.css
 author     :Ability Consultant
style info  :タイトル
=================================================================== */
/* -----------------------------------------------------------
	gnav
----------------------------------------------------------- */
#access .box_gnav li.gnav_ac a:after {
  width: 100%;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
#access .tmp_intro {
  padding-bottom: 60px;
}
#access #footer {
  margin-top: 0;
}

/* -----------------------------------------------------------
	obj_mainimg
----------------------------------------------------------- */
#obj_mainimg {
  margin-bottom: 0;
  position: fixed;
  z-index: 0;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
#obj_mainimg > div {
  display: none;
}
#obj_mainimg > div:first-child {
  display: block;
}
#obj_mainimg .slide {
  width: 100%;
}
#obj_mainimg .slide span {
  display: block;
  width: 100%;
}
#obj_mainimg .slide.slide1 {
  background: url("../../access/images/bg_fix.jpg") no-repeat center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}

/* -----------------------------------------------------------
	con_map
----------------------------------------------------------- */
.con_map #gmap {
  height: 580px;
}
.con_map iframe {
  width: 100%;
  height: 880px;
  border: 0;
  margin-top: -150px;
}
.con_map #map_google {
  color: #000;
  font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", "Yu Mincho", YuMincho, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", Times, Garamond, Georgia, serif;
  font-size: 1.2em;
}
.con_map .box_map {
  background: url(../../access/images/bg_boxmap.png) repeat-x;
}
.con_map .box_map .inner {
  padding: 14px 0;
}
.con_map .box_map .inner .box_text {
  float: left;
  width: 600px;
}
.con_map .box_map .inner .box_text .img, .con_map .box_map .inner .box_text .txt {
  float: left;
}
.con_map .box_map .inner .box_text .txt {
  padding-left: 15px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.con_map .box_map .inner .box_lnks {
  float: left;
  width: 465px;
  margin-left: 35px;
}
.con_map .box_map .inner .box_lnks .btn {
  float: left;
}
.con_map .box_map .inner .box_lnks .btn:last-child {
  margin-left: 8px;
}

/* -----------------------------------------------------------
	con_pnav
----------------------------------------------------------- */
.con_pnav {
  background: #000;
}
.con_pnav .box_plink {
  padding: 50px 0 20px;
  max-width: 710px;
}
.con_pnav .box_plink li {
  float: left;
}

/* -----------------------------------------------------------
	con_access
----------------------------------------------------------- */
.con_access {
  background: #000;
  padding: 40px 0;
}
.con_access .box_st {
  text-align: center;
}
.con_access .box_st .st {
  padding: 10px 0;
}
.con_access .box_access .img {
  margin: 20px 0 10px;
}
.con_access .box_access .txt {
  margin: 15px 0;
}
.con_access .box_access .txt_n {
  margin-top: 15px;
  background: #fff;
  padding: 15px 20px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.con_access .box_access .txt_n li {
  font-size: 14px;
  color: #000;
  display: inline-block;
  vertical-align: middle;
}
.con_access .box_access .txt_n li span {
  font-size: 20px;
  display: inline-block;
  border-left: 2px solid #d9d9d9;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 20px;
}
.con_access .box_access .txt_n li.txt_r {
  color: #991010;
}
.con_access#train {
  border-top: 1px solid #3a3a3a;
  padding-bottom: 80px;
}
.con_access#train .box_access .txt_n {
  margin-top: 30px;
  padding: 20px;
}
